#header-top > div {
	width:1176px;
	margin:0 auto;
}
	/******** HEADER LANG NAV ********/
 #lang-nav, #header-search, #sub-nav > div {
     width:1176px;
	 margin: 0 auto;
}

/******** HEADER SUB NAV ********/


	#sub-nav.short .toggleClass.less, #sub-nav.short .toggleClass.more {
	 display:none;
 }

 #sub-nav .toggleActive {
    display: none;
}

#sub-nav > div > ul {
	 margin:0;
	 
	  line-height: 40px;
	   min-height:40px;
}

  #sub-nav > div > ul li{
     display: inline-block;
	 border-bottom: 0;
}
 #sub-nav > div > ul li a {
     display: inline-block;
     padding: 0 15px;
}

#sub-nav > div > ul li.active, #sub-nav > div > ul li a {
	display: inline-block;
	line-height: 40px;
    height: 40px;
}

#sub-nav > div > ul li:after {
	display:none;
}
  #sub-nav.short.hasAdd  {
		   min-height: 60px;
	  }
#sub-nav.short.hasAdd > div > ul {
	width: 599px;
	float:left;
}


  #sub-nav span.add, #sub-nav a.add{
    float: left;
    width: 268px;
	    margin: -10px 0;
 
}
#sub-nav a.activeLink {display:none}
 
 #sub-nav #sub-nav-search .clear-search {

	    margin: 0 0 0 30px;
    line-height: 40px;
}


#top-nav li > a, #top-nav li > span {
	width:218px;
}	
#top-nav li.login > a, #top-nav li.login > span,
#top-nav li.nav > a, #top-nav li.nav > span,
#top-nav li.search > a, #top-nav li.search > span {
	width:80px;
}	

#top-nav li > a i {display:none;}
#top-nav li > a span {display:inline;}

#header-search {margin-bottom:60px;}
#header-search form#header-search-main {
		display:block!important;
		float:left;
		background:transparent;
	margin-left:18px;
	}
	
#header-search form#header-search-main span.caption {
	display:none;
}
#header-search form#header-search-main #search-advanced span.caption {
	display:block;
	clear:both;
}
#header-search form#header-search-main #search-advanced, #header-search form#header-search-upload {
    display: none;
    position: absolute;
    right: 0;
    top: 80px;
    width: 100%;
    z-index: 10;
}

.page_search.main_search #header-search form#header-search-main #search-advanced {
	position: relative;
    right: initial;
    top: initial;
    display: block!important;
    z-index: 0;
    left: -66px;
    width: calc(100% + 327px);
}
.page_search.main_search #header-search form#header-search-main #search-advanced .toggleActiveContent {
	margin: 24px 0 0;
}

.page_search.main_search .search-main-wrapper {
	padding: 20px 29px 15px 30px;
    background: #1682fb;
    min-height: 80px;
}

.page_search.main_search #header-search form#header-search-main {
	margin:0;
	padding:0;
	    width: calc(100% - 357px);
}


#header-search form#header-search-main .search-main-wrapper select, #header-search form#header-search-main .input-icon-container input {
	margin-bottom:0;
}

#header-search > span, #header-search:before {
	line-height:80px;
}
#header-search:before {
	padding: 0 28px;
}

#header-search form#header-search-main .input-icon-container.search{ 
width:561px;
}


#header-search > span.toggleActive,
#header-search > span.search {
	font-size: 18px;
    padding: 0 15px;
	    vertical-align: top;
		display:inline-block;
		background:transparent;
		color:#b3cce8;
		    width: 196px;
    text-align: left;

}

#header-search > span.search {
	display:none;
}

#header-search > span.toggleActive i,
#header-search > span.search i {
	padding-left:18px;
}

#sub-nav .toggleClass {
	display:none;
}
#header-search .search.less, #header-search form#header-search-main #search-advanced {
	background:#041a32;
}

 #content {
	     width: 867px;
    float: left;
 }
 
 #sidebar {width:279px;float:right;}
 .page_home #sidebar {margin-top:61px}


/******** CONTENT ********/
main {
    width:1176px;
  padding:29px 0;
}

.hideDesktop {display:none;}

.col134 .formblock {width:24%;width:calc(25% - 22.5px);margin-right:30px;clear:none;}
.col123 .formblock {float:left;width:30%;width:calc(33.33% - 20px);margin-right:30px;clear:none;}
.col122 .formblock {float:left;width:45%;width:calc(50% - 15px);margin-right:30px;clear:none;}



 #header-search.toggleActiveContainer .search.less {
	display:none!important;	
}
#header-search.toggleActiveContainer .search.more {
	display:inline-block!important;	
}
.search-active #header-search.toggleActiveContainer .search.less {
	display:inline-block!important;	
}
.search-active #header-search.toggleActiveContainer .search.more {
	display:none!important;	
}


.search-typ-1 #search-advanced .formblock.block4,  .search-typ-0 #search-advanced .formblock.block4, #search-advanced .formblock.block8, .hasCountry #search-advanced .formblock.block4b{float:right;margin-right:0;}
.hasKat #search-advanced .formblock.block4 {
	float:left;margin-right:30px;
}


.hasGenre .formblock.showOnGenre input[type="checkbox"] + label{
    display: inline-block;
    width: calc(25% - 26px);
    margin-right: 30px;
}



.hasGenre .formblock.showOnGenre input[type="checkbox"] + label:nth-child(4n+4){
margin-right:30px;	
}
.hasGenre .formblock.showOnGenre input[type="checkbox"] + label:nth-child(8n+8){
margin-right:0;	
}


#header-search form#header-search-main #search-advanced .toggleActive {
	display:none!important;
}

#header-search form#header-search-main #search-advanced .toggleActiveContent {
	margin:24px 15px;
	display:block!important;
}

#search-advanced .formblock.block5, .hasKat .formblock.block2, #search-advanced .formblock.block7c{clear:both;}
#search-advanced .formblock.block6, #search-advanced .formblock.block7a, #search-advanced .formblock.block7b, #search-advanced .formblock.block7c {width: calc(50% - 15px);}
#search-advanced .formblock.block7b {margin-right:0;}

ul.icon_nav li {
	/*width: 166px;*/
    margin-right: 30px;
    text-align: left;width: auto!important;
	   /* max-width: calc(25% - 30px);*/
}


ul.icon_nav li a {
	    white-space: nowrap;
}
ul.icon_nav li a:before {
    margin-right:15px;
}
ul.icon_nav li a span {
	display:inline-block;
}

.page_small_search .search-main-active #header-search {
	margin-top:60px;
}

